Create an order
curl --request POST \
--url https://api.paytsoftware.com/v1/orders \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/x-www-form-urlencoded' \
--data 'administration_id=<string>' \
--data-urlencode 'order%5Bfile%5D=<string>'import requests
url = "https://api.paytsoftware.com/v1/orders"
payload = {
"administration_id": "<string>",
"order[file]": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/x-www-form-urlencoded"
}
response = requests.post(url, data=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {
Authorization: 'Bearer <token>',
'Content-Type': 'application/x-www-form-urlencoded'
},
body: new URLSearchParams({administration_id: '<string>', 'order[file]': '<string>'})
};
fetch('https://api.paytsoftware.com/v1/orders', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"deeplink_url": "<string>"
}{
"code": "<string>",
"message": "<string>"
}{
"code": "<string>",
"message": "<string>"
}{
"code": "<string>",
"message": "<string>"
}orders
Create an order
Create an order
POST
/
v1
/
orders
Create an order
Authorizations
OAuth2 access token or static API token. See Authorization for how to obtain one.
Body
application/x-www-form-urlencoded
Response
Order created
CustomerApi_V1_OrderEntity model
URL to the order in the debtor management interface
Last modified on August 13, 2026
Was this page helpful?
⌘I